AsterNet Class Library (Sandcastle documentation)

| AGIReader ReadRequest Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIReader.ReadRequest"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIRequest ReadRequest()

    Public Function ReadRequest As AGIRequest

    public:
    AGIRequest^ ReadRequest()

    member ReadRequest : unit -> AGIRequest

#### Return Value

Type: AGIRequest

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIReader.ReadRequest"]

See Also

#### Reference

AGIReader Class
AsterNET.FastAGI Namespace